#include <gfx/gfx.h>
#include <gfx/port.h>
#include <sdl-1.2/gfx/private.h>
#include <stddef.h>

void stp_4line_init(struct stp_4line *const l)
{
}

void semitrans_stp_4line_init(struct stp_4line *r)
{
}

void stp_4line_sort(struct stp_4line *const r)
{
}
